Modify

Opened 3 weeks ago

Closed 2 weeks ago

#15699 closed defect (irreproducible)

Possible cache restriction bug using remote location for cache

Reported by: Gazer75 Owned by: Gazer75
Priority: normal Milestone:
Component: Core imagery Version: latest
Keywords: jcs cache unc windows Cc: wiktorn

Description

I'm using a NAS share to store my imagery cache and it appears JOSM is ignoring my per imagery limit.
I point JOSM to the share using UNC.

\\nas\volume\folder

I'm on Windows 7 running JOSM with a custom shortcut javaw.exe -jar with 64bit Java 8 (151)

Attachments (0)

Change History (6)

comment:1 Changed 3 weeks ago by Don-vip

Cc: wiktorn added
Component: CoreCore imagery
Keywords: jcs cache unc windows added

comment:2 Changed 3 weeks ago by wiktorn

Owner: changed from team to Gazer75
Status: newneedinfo

How do you know that per imagery limit is ignored? Can you provide some more details on which version of JOSM do you run?

comment:3 Changed 3 weeks ago by Don-vip

13170, I checked on IRC before asking him to create a bug report :)

[21:51:40] <Gazer75> Anyone know if there is a known cache limit bug on imagery? Both my WMS and WMTS files seem to big for the imageries I've used
[21:52:42] <Gazer75> WMTS is for sure bugged as I've got a single image source and the file is approaching 500MB while my limit is et to 150MB per
[21:59:55] <don-vip> there are at least two: https://josm.openstreetmap.de/query?status=assigned&status=needinfo&status=new&status=reopened&keywords=~cache&col=id&col=summary&col=status&col=type&col=priority&col=milestone&col=component&col=time&report=4&desc=1&order=id
[22:00:12] <don-vip> what version are you using, on which os and how do you launch josm?
[22:00:27] <don-vip> also what is your WMTS source
[22:18:53] <Gazer75> use latest release version
[22:20:23] <Gazer75> using http://opencache.statkart.no/gatekeeper/gk/gk.open_wmts?Version=1.0.0&service=wmts&request=getcapabilities
[22:20:53] <Gazer75> using windows
[22:22:10] <Gazer75> I launch is locally using custom shortcut with Java 8
[22:22:23] <don-vip> java -jar?
[22:22:39] <Gazer75> javaw -jar
[22:22:45] <don-vip> ok
[22:22:57] <don-vip> is your java up to date too? 8u151 or 8u152
[22:23:00] <Gazer75> 64bit java
[22:23:08] <Gazer75> 151
[22:23:11] <don-vip> ok
[22:23:23] <Gazer75> havent seen any message about a new update yet
[22:25:35] <Gazer75> they got a WMS service as well, but from what I understand WMTS is better and newer?
[22:25:39] <don-vip> what imagery layer are you using?
[22:26:38] <Gazer75> topografisk norgeskart 4
[22:26:50] <don-vip> wmts is newer yes. It means better performance but also less mature. wmts are also quite rare so we may have still some bugs with it
[22:26:51] <Gazer75> 3857 proj
[22:27:29] <Gazer75> we have to limit the zoom level as some data is not legal to use
[22:28:19] <Gazer75> believe it was 15 or so
[22:34:58] <Gazer75> my WMS fil is also quite large at 675MB
[22:35:59] <Gazer75> I've got one service at 45420 objects and a couple of others at around 7500 and 6700
[22:36:24] <Gazer75> all using PNG afaik
[22:37:03] <Gazer75> that is a lot of data for so few
[22:37:46] <Gazer75> the big one is listed under providers for Norway as "NVE Electricity Network"
[22:37:52] <don-vip> for me it's working
[22:38:17] <Gazer75> hmmm
[22:38:19] <don-vip> I have set the cache to 10 Mb and tried your wmts source, the cache never goes above the limit
[22:38:28] <Gazer75> would the cache location using UNC naming be an issue?
[22:38:41] <don-vip> I have the default location
[22:38:50] <Gazer75> got my cache on the NAS and using UNC
[22:38:59] <don-vip> ah !
[22:39:07] <don-vip> maybe you should have started with this :)
[22:39:09] <Gazer75> no space on the local SSD for such big caches
[22:39:53] <Gazer75> I just realized that I didnt use the normal location
[22:40:00] <Gazer75> hehe
[22:40:09] <don-vip> great, we make progress
[22:40:21] <don-vip> I'm trying to reproduce with an even lower cache value
[22:40:52] <Gazer75> basically my cache location start with \\<name of nas>\
[22:42:41] <don-vip> yes I'm trying with \\localhost
[22:42:50] <don-vip> should be able to reproduce
[22:46:08] <don-vip> it works fine with \\localhost, probably not a good way to reproduce
[22:46:37] <don-vip> please create a new bugreport, I won't be able to test properly before January
[22:55:40] <Gazer75> thanks don-vip ticket 15699 created ;)

comment:4 Changed 3 weeks ago by Don-vip

@Gazer: what you could try is to mount a network drive to your NAS (like Z:\) and use it in JOSM instead of a direct UNC path. Maybe it will fix the issue.

comment:5 Changed 3 weeks ago by wiktorn

Can't reproduce it on:

Java version: 1.8.0_151-b12, Oracle Corporation, Java HotSpot(TM) Client VM
imagery.generic.loader.cachedir=\\samba\w\tmp\josm
imagery.cache.max_disk_size=128

Please paste output of Help/Status report

My full status report:

URL:http://josm.openstreetmap.de/svn/trunk
Repository:UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
Last:Changed Date: 2017-11-26 14:31:59 +0100 (Sun, 26 Nov 2017)
Build-Date:2017-11-26 13:34:54
Revision:13170
Relative:URL: ^/trunk

Identification: JOSM/1.5 (13170 pl) Windows 10 64-Bit
OS Build number: Windows 10 Pro 1709 (16299)
Memory Usage: 989 MB / 989 MB (494 MB allocated, but free)
Java version: 1.8.0_151-b12, Oracle Corporation, Java HotSpot(TM) Client VM
Screen: \Display0 2560x1440
Maximum Screen Size: 2560x1440
VM arguments: [-Djava.security.manager, -Djava.security.policy=file:<java.home>\lib\security\javaws.policy, -DtrustProxy=true, -Djnlpx.home=<java.home>\bin, -Djnlpx.origFilenameArg=%UserProfile%\Desktop\josm.jnlp, -Djnlpx.remove=true, -Djava.util.Arrays.useLegacyMergeSort=true, -Djnlpx.heapsize=1024m,NULL, -Djnlpx.splashport=50766, -Djnlpx.jvm=<java.home>\bin\javaw.exe]
Dataset consistency test: No problems found

Plugins:
+ Mapillary (v1.5.8)
+ apache-commons (33668)
+ apache-http (32699)
+ imagery_offset_db (33774)
+ photo_geotagging (33878)
+ photoadjust (33746)
+ reverter (33865)
+ utilsplugin2 (33742)

Last errors/warnings:
- W: No configuration settings found.  Using hardcoded default values for all pools.
- W: Nie wybrano domyślnej warstwy; wybieranie pierwszej warstwy.
- W: Region [WMS_BLOCK_v2] Resetting cache

cache.bing.attribution.xml=1503745066
cache.capabilities1637351842=1514312779
cache.motd.html=1514413807
cache.motd.html.java=1.8.0_151
cache.motd.html.lang=Pl:
cache.motd.html.version=13170
commandstack.minimized=true
commandstack.visible=true
conflict.minimized=true
coordinates=DECIMAL_DEGREES
download.overpass.wizard=[, teryt:terc=1804052]
download.places.history=[Brod nad Dyjí 205, horni plana, Rodzone, Ciechocinek, Mashhad]
downloadAlongTrack.area=4.0
downloadAlongTrack.distance=250.0
downloadprimitive.lasttype=2
draw.rawgps.colorTracksTune=20
draw.rawgps.colorTracksTune.layer Current.gpx=20
draw.rawgps.colorTracksTune.layer gpx.gpx=20
draw.rawgps.colors=1
draw.rawgps.colors.dynamic.layer Current.gpx=false
draw.rawgps.colors.dynamic.layer gpx.gpx=false
draw.rawgps.colors.layer Current.gpx=1
draw.rawgps.colors.layer gpx.gpx=1
draw.rawgps.hdopcircle.layer Current.gpx=false
draw.rawgps.hdopcircle.layer gpx.gpx=false
draw.rawgps.large.layer Current.gpx=false
draw.rawgps.large.layer gpx.gpx=false
draw.rawgps.linewidth.layer Current.gpx=2
draw.rawgps.linewidth.layer gpx.gpx=2
expert=true
file-open.history=[\\samba\tank\nlik\foto\Moje\2015.08.30\gpx\20150820.gpx, \\samba\tank\nlik\foto\Moje\2015.08.30\gpx\20150819.gpx, \\samba\tank\nlik\foto\Moje\2015.08.30\gpx\20150818.gpx, D:\Garmin\GPX\Waypoints_16-DEC-17.gpx, D:\Garmin\GPX\Current\Current.gpx, \\samba\w\osm\import-adresow\osm-addr-tools\zukowo.osm, \\samba\w\osm\import-adresow\osm-addr-tools\brzeznica-adresy.osm, \\samba\w\osm\import-adresow\osm-addr-tools\brzeznica-OL.osm, \\samba\w\osm\import-adresow\osm-addr-tools\result.osm, \\samba\tank\nlik\foto\Moje\2017.08.15\gpx\filled gaps\wykonanie.gpx, \\samba\tank\nlik\foto\Moje\2017.02.19\gpx\edited\2017-02-18 09_40_25 ride.gpx, \\samba\tank\nlik\foto\Moje\2017.02.19\gpx\edited\2017-02-18 15_09_00 ride.gpx, \\samba\tank\nlik\foto\Moje\2017.02.19\gpx\edited\2017-02-18 15_09_38 walk.gpx, \\samba\tank\nlik\foto\Moje\2017.02.19\gpx\edited\2017-02-17 08_47_19 walk.gpx, \\samba\tank\nlik\foto\Moje\2017.02.19\gpx\edited\2017-02-16 17_03_51 ride.gpx]
filter.minimized=true
filters.entries=[{version=1, text=boundary=administrative, mode=add, enable=false, hiding=true, inverted=true}, {version=1, text=landuse, mode=replace, enable=false, hiding=true, inverted=false}, {version=1, text=highway, mode=add, enable=false, hiding=true, inverted=false}, {version=1, text="source:geometry"="System BDOT", mode=replace, enable=false, hiding=false, inverted=false}, {version=1, text=source=emuia, mode=replace, enable=false, hiding=false, inverted=true}, {version=1, text=boundary=administrative, mode=add, enable=false, hiding=false, inverted=true}, {version=1, text="addr:housenumber", mode=replace, enable=false, hiding=false, inverted=true}, {version=1, text=("note"="Stara adresacja, do usunięcia w przyszłości"), mode=replace, enable=false, hiding=true, inverted=false}]
geoimage.delta=-2022
geoimage.docked=false
geoimage.geometry=x=2625,y=266,width=918,height=1028
geoimage.timezone=+0:00
geoimage.timezoneid=Etc/UCT
gpx.traces.maxtime=1476903091206
gpx.traces.mintime=949359600000
gui.geometry=x=-8,y=-8,width=2576,height=1416
gui.maximized=true
imagery.cache.max_disk_size=128
imagery.entries=[{name=# wołomon, type=wms, url=http://www.geodezja.wolomin.pl/cgi-bin/wolomin?FORMAT=image/png&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&LAYERS=budynki&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}&TRANSPARENT=TRUE, projections=}, {name=#14558, type=wmts, url=http://geodata.nationaalgeoregister.nl/tiles/service/wmts/bag?request=GetCapabilities, projections=}, {name=#adresy - Kody pocztowe, type=tms, url=file:////192.168.116.12/w/python/kody-pocztowe/mapa-kodow-pocztowych/{zoom}/{x}/{y}.png, max-zoom=12, projections=}, {name=#adresy EMUiA v1, type=wms, url=https://emuia1.gugik.gov.pl/wmsproxy/emuia/wms?SERVICE=WMS&FORMAT=image/gif&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&transparent=true&LAYERS=emuia:mapa_punktow_adresowych&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}{header(User-Agent,Mozilla/5.0 (X11; Linux x86_64)}, max-zoom=23, projections=}, {name=#adresy mapy.geoportal.gov.pl: Punkty adresowe, type=wms, url=http://mapy.geoportal.gov.pl/wss/service/PZGIKINSP/guest/services/G2_EMUIA_WMS/MapServer/WMSServer?FORMAT=image/png&TRANSPARENT=TRUE&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&LAYERS=PunktyAdresowe&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}, projections=EPSG:2180,EPSG:3857,EPSG:4326}, {name=#adresy www.punktyadresowe.pl: iMPA Ulice, iMPA Punkty adresowe, type=wms, url=http://www.punktyadresowe.pl/cgi-bin/wms-impa?FORMAT=image/png&TRANSPARENT=TRUE&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&LAYERS=impa-ulice,impa-adresy&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}, projections=EPSG:2180,EPSG:75000,EPSG:4326,EPSG:2179,EPSG:2177,EPSG:2178,EPSG:900913,EPSG:2176}, {name=#granice - EMUiA #2, type=wms, url=https://emuia1.gugik.gov.pl/wmsproxy/emuia/wms?SERVICE=WMS&FORMAT=image/gif&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&transparent=true&LAYERS=emuia:mapa_punktow_adresowych,emuia:layer_miejscowosci_granica&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}{header(User-Agent,Mozilla/5.0 (X11; Linux x86_64)}, max-zoom=23, projections=}, {name=#granice - od Władka, type=wms, url=http://mapy.geoportal.gov.pl/wss/service/PZGIKINSP/guest/services/G2_EMUIA_WMS/MapServer/WMSServer?FORMAT=image/png&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&LAYERS=MiejscowoscPkt,MiejscowosciPow,PunktyAdresowe&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}&TRANSPARENT=TRUE, projections=}, {name=#granice - osmapa.pl: admin7_poly, admin7_line, admin8_poly, pow_nazwy, admin8_line, a7_nazwy, a79_nazwy, type=wms, url=http://osmapa.pl/admin?FORMAT=image/jpeg&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&LAYERS=admin7_line,admin8_poly,pow_nazwy,admin8_line,a7_nazwy,a79_nazwy&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}, projections=EPSG:3857,EPSG:4326,EPSG:900913}, {name=#granice EMUiA, type=wms, url=http://emuia1.gugik.gov.pl/wmsproxy/emuia/wms?SERVICE=WMS&FORMAT=image/gif&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&transparent=true&LAYERS=emuia:mapa_punktow_adresowych,emuia:layer_miejscowosci_granica&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}, projections=}, {name=Bing - zdjęcia lotnicze, id=Bing, type=bing, url=http://www.bing.com/maps/, permission-reference-url=http://wiki.openstreetmap.org/wiki/Bing_Maps, max-zoom=22, cookies=, projections=, icon=data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgBAMAAACBVGfHAAAALVBMVEUMhIT///8jj4/Z7Ozl8vJUqal/vr6+3t6Tycmo1NQxl5dutbXz+flBn5/M5eX9gIKtAAAAjUlEQVR4XmMgD6gFoQkoC7eiCQgKK6AJiNBEQGkBmoBW5S40LROFZyugCMQICloEIQuoCwoKCicgCbAJCgoKGiEJMCWjCTAwpaAJsBaiCnC1CCILCCslCwoKijQgVKQLCgoKliLcAQbWCqgCFgin6wkKCgqevIDwHO8cQUHxAAYkwFoonMSAArS7GCgAAKZlGg8L4DPrAAAAAElFTkSuQmCC, noTileHeaders={"X-VE-Tile-Info":["no-tile"]}, metadataHeaders={"X-VE-TILEMETA-CaptureDatesRange":"Capture Date"}}, {name=DigitalGlobe: zdjęcia premium, id=DigitalGlobe-Premium, type=tms, url=https://{switch:a,b,c,d}.tiles.mapbox.com/v4/digitalglobe.316c9a2e/{zoom}/{x}/{y}.png?access_token=pk.eyJ1IjoiZGlnaXRhbGdsb2JlIiwiYSI6ImNqOGRmNXltOTBucm0yd3BtY3E5czl6NmYifQ.qJJsPgCjyzMCm3YG3YWQBQ, attribution-text=Terms & Feedback, attribution-url=https://wiki.openstreetmap.org/wiki/DigitalGlobe, max-zoom=22, cookies=, projections=, icon=data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAAh1BMVEUMOl79/v7+//8MOl0RPmH5+vs0Wnj8/P0sVHMZRWb09vje5OlyjaGMorNCZ4Jlg5ldfJNNboj2+Pnl6u7N196Gna/y9PadsL4WQmQ6YHxrh51RcoyWqrm6x9KitMEjTG1IaoVXd5DR2uHo7PDG0dmouMXZ4OXt8fN8laiSp7f7/PwmT2+xv8s6QjL6AAACBklEQVR4Xu1W13LjMAz0Lkj13tx7d/L/33dz0vic2AlPtsbOS/ZBIkhxtcQAIHqvgpjtL1bl6rOLLVe2gaQT5Ps5udjPdEOz/Au5y+4O6U4r3XWJgUBu37cJ9EyIyVcXBXcf4edhlONay6AMD/HQfYTNXW5zDQCE9sO3e+PYCdf7YlYeylnhgeQ+UIZkuCGcH/e7yWjs/N2krH5Gwu6rnrQMWhWvAQ1Ar8b1xCIniUlb/83f9apMh2nfA3RZTw0rEHrcLuYjfxqpZuQRWNbDAARXqo0HEz/5564jgKLe5foksTAob2bUYLSLHGsYRYvFIooCENqqF0OQ7H+3XzlREoSzaeHnttawcQZxPsMYIFdfSQ4mU/8EECTB5gGeTQBxExc2SdufToLUGXwiIMAGl13aq6p95WUnEEjqz94yNPyEzjeTeKjOB4FdrXeb9354GCVpZDlz92PAKHc+aAg0Saw9G2zgbY5JHWipNXdbJIdlk6ycNyuNy+0mz04Aqf3tyBhdcrGXALkefMjTw6zIM5u9lggJorhOd2d8aPj/m6RqRYIzUxaYGayMJGJTPosxR0Yk4LkGh11bIp+4liAx7T2OwVbbO8sswHxJKqtFZRUT69M6QnODJq9u2OT25pWH/i9deyQzz3MVSSuNT5Uo0rHhN8t6sB6YYa4HL4F0bZp/vh781oM/R8kWuf7W62IAAAAASUVORK5CYII=, description=DigitalGlobe-Premium is a mosaic composed of DigitalGlobe basemap with select regions filled with +Vivid or custom area of interest imagery, 50cm resolution or better, and refreshed more frequently with ongoing updates.}, {name=DigitalGlobe: zdjęcia zwykłe, id=DigitalGlobe-Standard, type=tms, url=https://{switch:a,b,c,d}.tiles.mapbox.com/v4/digitalglobe.0a8e44ba/{zoom}/{x}/{y}.png?access_token=pk.eyJ1IjoiZGlnaXRhbGdsb2JlIiwiYSI6ImNqOGRmNW9qZjBudmgzMnA1a294OGRtNm8ifQ.06mo-nDisy4KmqjYxEVwQw, attribution-text=Terms & Feedback, attribution-url=https://wiki.openstreetmap.org/wiki/DigitalGlobe, max-zoom=22, cookies=, projections=, icon=data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAAh1BMVEUMOl79/v7+//8MOl0RPmH5+vs0Wnj8/P0sVHMZRWb09vje5OlyjaGMorNCZ4Jlg5ldfJNNboj2+Pnl6u7N196Gna/y9PadsL4WQmQ6YHxrh51RcoyWqrm6x9KitMEjTG1IaoVXd5DR2uHo7PDG0dmouMXZ4OXt8fN8laiSp7f7/PwmT2+xv8s6QjL6AAACBklEQVR4Xu1W13LjMAz0Lkj13tx7d/L/33dz0vic2AlPtsbOS/ZBIkhxtcQAIHqvgpjtL1bl6rOLLVe2gaQT5Ps5udjPdEOz/Au5y+4O6U4r3XWJgUBu37cJ9EyIyVcXBXcf4edhlONay6AMD/HQfYTNXW5zDQCE9sO3e+PYCdf7YlYeylnhgeQ+UIZkuCGcH/e7yWjs/N2krH5Gwu6rnrQMWhWvAQ1Ar8b1xCIniUlb/83f9apMh2nfA3RZTw0rEHrcLuYjfxqpZuQRWNbDAARXqo0HEz/5564jgKLe5foksTAob2bUYLSLHGsYRYvFIooCENqqF0OQ7H+3XzlREoSzaeHnttawcQZxPsMYIFdfSQ4mU/8EECTB5gGeTQBxExc2SdufToLUGXwiIMAGl13aq6p95WUnEEjqz94yNPyEzjeTeKjOB4FdrXeb9354GCVpZDlz92PAKHc+aAg0Saw9G2zgbY5JHWipNXdbJIdlk6ycNyuNy+0mz04Aqf3tyBhdcrGXALkefMjTw6zIM5u9lggJorhOd2d8aPj/m6RqRYIzUxaYGayMJGJTPosxR0Yk4LkGh11bIp+4liAx7T2OwVbbO8sswHxJKqtFZRUT69M6QnODJq9u2OT25pWH/i9deyQzz3MVSSuNT5Uo0rHhN8t6sB6YYa4HL4F0bZp/vh781oM/R8kWuf7W62IAAAAASUVORK5CYII=, description=DigitalGlobe-Standard is a curated set of imagery covering 86% of the earth’s landmass, with 30-60cm or resolution where available, backfilled by Landsat. Average age is 2.31 years, with some areas updated 2x per year., noTileChecksums={"MD5":["0dadc527553237f9636546a35033c445"]}}, {name=Esri World Imagery, id=EsriWorldImagery, type=tms, url=https://{switch:services,server}.arcgisonline.com/arcgis/rest/services/World_Imagery/MapServer/tile/{zoom}/{y}/{x}, attribution-text=Terms & Feedback, attribution-url=https://wiki.openstreetmap.org/wiki/Esri, max-zoom=22, cookies=, projections=, icon=data:image/png;base64,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, noTileHeaders={"Etag":["10i954m13i2"]}, noTileChecksums={"MD5":["F27D9DE7F80C13501F470595E327AA6D"]}}, {name=kolobrzeski.webewid.pl: Punkty adresowe, type=wms, url=https://kolobrzeski.webewid.pl/mapserver/wms-egib.php?FORMAT=image/png&TRANSPARENT=TRUE&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&LAYERS=adresy&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}, cookies=, projections=EPSG:2180,EPSG:4326,EPSG:2176}, {name=Mapbox - zdjęcia satelitarne, id=Mapbox, type=tms, url=https://{switch:a,b,c,d}.tiles.mapbox.com/styles/v1/openstreetmap/cj8gojt0i1eau2rnn7q4mdgu7/tiles/256/{zoom}/{x}/{y}?access_token=pk.eyJ1Ijoib3BlbnN0cmVldG1hcCIsImEiOiJhNVlHd29ZIn0.ti6wATGDWOmCnCYen-Ip7Q, attribution-text=Terms & Feedback, attribution-url=http://www.mapbox.com/about/maps/, permission-reference-url=http://wiki.openstreetmap.org/wiki/Vertical_Aerial_Photographs#DigitalGlobe_.2F_MapBox, max-zoom=22, cookies=, projections=, icon=data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAhFBMVEVHcEz///9CZPtphPtFZ/uMof1KavvO0uJifvtQcPuLn/1ng/ve4euQnv36+vtIaPtXdfvt7vTr7PG2v+jl5/BaePuhrv1devugrOC7wNdxi/uap96uuOXKzeDc3/O9xuqfrfzY2+ilsOLEy+xEZfuQntuwttG+w9mpsM2Zp/x3j/t0jfvA+Y0kAAAAAXRSTlMAQObYZgAAASRJREFUeF6Fk+eSwyAMhC2Be+9Ob9fv/d/viBQgDLnx98cedi2JNQTPhHkqZSrC4CVZjYYo8+SzRAdZunqCHsmznuILUk/3HX79fPmMN7vE7XK2n5yAuTVI8KRm/qYATSd4L7R/rddH0i4VObjGPY9IGxYgfvbchRNTBq2PFQkxzvzCk6r8teFKy+0WcSHHjlbDIEdGtne5pIbzXlk2tCxMSFtQ9DMSvxeAwyOsN2RK6lD1jfLGALpCbQwfwPQYtWBnkKZFDEw1TkDkjxYCGZNi39HjhIQw2xzAoXhUDk1QnaMfG2RUkrVuYakWXuSoMzsk015H1GT2d7/HxTAUh69J8Mbt7w6+8V9K58j5JGuHdv3Yr18cy7Ry9RRZ5F1ej1D41/8P1QwO53k2L5oAAAAASUVORK5CYII=, noTileHeaders={"ETag":["\"067736a547cafe90014b4e59b6510abe\"|\"ee1f6802b0234046b553cbbc672ac7d9\"|\"9f5a2f1d7cc131e58befc2052c71c827\""]}, noTileChecksums={"MD5":["811bb5f56a0e672f674a2a820d340c61"]}}, {name=OpenStreetMap (Czarno-biała, podstawowa), id=osm-mapnik-black_and_white, type=tms, url=https://tiles.wmflabs.org/bw-mapnik/{zoom}/{x}/{y}.png, attribution-text=© OpenStreetMap contributors, CC-BY-SA, attribution-url=https://www.openstreetmap.org/, max-zoom=18, cookies=, projections=, icon=data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAQAAABKfvVzAAADJElEQVR4Xo2SS2hcZRSAv/+//70zkzszeU+okVqaaGLjI0akTRGl3ehGdCEiutO6c6PgwoWCSMUXdRFaCurGTRGVUtqNraKmTDA1KtIQzat3TKczSW0mznTuzNznL1zoxo1+q3PgwPnOA8cufVU647y+PnYps6Wq9lbfxvTiqdnzs+/PH7re/bY6nV7tqT5UmanOkUDJcN5w9BW9phcuXDtW/bqy7ejfdVH/qhd0cfXsO9998VN5Xq/qTffaAwACnGl9VvcHePSiaOMidSzWdb+wsRG0CLmhc8E9r/YcbyNgqZA6w4E6ETksoI3gIofIYCCT3KPD39z49OkjIGHf9aikyWFyE4EgzwoHyJFBoQmxsAmQyH1TAyABrMDCJIvCI2Ibk24kYGCTIwXksbD3P3sYDCjtMV8xhsACJHXK5BjCRBMQ0CbAxUdpQ27Xrp5XYI7oEYgQ+IBHjKBDkOiZSJqESGLSZMYOWrJEPK67NDEtIhpoTAQxMRDSpE4H0AgUSkhkaPmTAaGGJiYWWSxCOmgU0CaEpI9Bmmj1+0AthnvXMwRCEBPSh4ekSh8dBNBFAChSZESD8i9LsXxKr/wRNWWy/XTi2sO3rBGjk2lMUqSTLa3+eHJuzJIwX/bLApOYiE4y/F18xNUkInG3iFjxi5/vVJSU6FMld9NHYLCDxqPKEoqPuUQjubLLNgtsmIcnXB1HCso1qyYJiMmzwSdY9PIww2zRhUEOjYsgJ8zhXtnyFXzT218IscizzHHcROsxdhPzFzdxsBDkGYjW13bcQqhgdCS+s0MWhxPUCTCZIotAspeYCgoPqZve5SKtZSQ0RrwhmyvMUMFF8TjTFPBJ4REyiEaAiN2jP6BBzqjOhMEi7+HQIstzyada9BFqQ9u4eFpphe+wCaAMM9q1HB41POGzixe4H7d18cJAauJgd75JiIkpDOq1y1+SAAa3vXvkrcZ4PFZ7bf3k7Itvsp9hbufBl14+fe7nP8/NfXDi0ee5l25uUUTc8eFnT/42esx+gmEMbiGxGUyO/G+mcnseue+ZycmpDP+PAneb4+lRA2D3f9T+A2BEVdbaZSWbAAAAAElFTkSuQmCC, valid-georeference=true}, {name=OpenStreetMap Carto (Standard layer), type=tms, url=https://{switch:a,b,c}.tile.openstreetmap.org/{zoom}/{x}/{y}.png, attribution-text=© OpenStreetMap contributors, CC-BY-SA, attribution-url=https://openstreetmap.org/, max-zoom=19, projections=, icon=data:image/png;base64,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, valid-georeference=true}, {name=Waymarked Trails: Kolarstwo, id=Waymarked_Trails-Cycling, type=tms, url=http://tile.waymarkedtrails.org/cycling/{zoom}/{x}/{y}.png, attribution-text=© Sarah Hoffmann, CC by-SA 3.0, map data OpenStreetMap contributors, ODbL 1.0, attribution-url=http://cycling.waymarkedtrails.org/en/help/legal, max-zoom=17, cookies=, projections=, icon=http://static.waymarkedtrails.org/img/map_cycling.png, valid-georeference=true}, {name=Geoportal 2: Orthophotomap (aerial image) WMTS, id=Geoportal2-PL-aerial_image_WMTS, type=wmts, url=http://mapy.geoportal.gov.pl/wss/service/WMTS/guest/wmts/ORTO?SERVICE=WMTS&REQUEST=getcapabilities{header(User-Agent,Mozilla/5.0 (JOSM)}, attribution-text=Główny Urząd Geodezji i Kartografii , attribution-url=http://geoportal.gov.pl/web/guest/regulamin, permission-reference-url=http://wiki.openstreetmap.org/wiki/Geoportal.gov.pl, logo-image=http://i.imgur.com/aFlvMpM.png, country-code=PL, cookies=, bounds=48.9940062,14.1146491,54.9022727,24.1687284, shapes=54.3709213,15.9751041,54.5561775,16.311164,54.7845723,17.1391878,54.9022727,18.3448458,54.4737213,19.6613689,54.4213456,20.2815206,54.3406369,21.4663914,54.3769755,22.7759855,54.4233613,22.8625989,54.2678633,23.2956657,54.0955258,23.5347186,53.9775182,23.5208604,53.4629603,23.7183389,53.1856735,23.9296755,52.6887269,23.9296755,52.6067497,23.732197,52.5878101,23.5658994,52.3302642,23.2090523,52.2370089,23.1951942,52.1860596,23.5035377,52.0030113,23.6906226,51.739903,23.5970802,51.3888562,23.6629063,50.9827781,23.9366046,50.8604752,24.1687284,50.8035823,24.0197534,50.6610467,24.1098313,50.4188439,24.0578633,50.3083403,23.6178674,49.5163532,22.6824431,49.2094935,22.7378756,49.0780441,22.9041733,48.9940062,22.8625989,49.0371785,22.6096878,49.2004392,22.0761495,49.3721872,21.8474902,49.4488281,21.3763135,49.3721872,21.1026153,49.3022043,20.9120659,49.3902311,20.6452967,49.3315641,20.1845136,49.2004392,20.1186875,49.1302123,19.9419962,49.2117568,19.765305,49.3992506,19.7479823,49.4150307,19.6024718,49.5815389,19.5089294,49.5905232,19.4292451,49.4150307,19.2317666,49.387976,18.9961783,49.4916048,18.9338167,49.4938552,18.8368097,49.6623381,18.8021643,49.7094091,18.6427958,49.8994693,18.521537,50.0109209,18.0815412,49.9886512,17.8875272,50.0687739,17.7385522,50.1709584,17.6068999,50.2153184,17.7454813,50.3017019,17.710836,50.2640668,17.4163505,50.4453265,16.9486384,50.4033889,16.8932058,50.3105529,17.0006064,50.2241854,17.017929,50.186489,16.8135215,50.0976742,16.6402948,50.2862087,16.4324227,50.4276731,16.1968344,50.5885165,16.4220291,50.6632429,16.3388803,50.6368824,16.2280152,50.6127057,16.0547884,50.7641544,15.5732181,50.8976368,15.2683391,50.980597,15.2440873,51.0133036,15.0292862,50.8582883,15.0015699,50.8735944,14.8110205,51.0721176,14.956531,51.2914636,15.0188926,51.4601459,14.9392083,51.5571799,14.7209426,51.6260562,14.7521234,51.8427626,14.5996839,52.0733396,14.70362,52.2497371,14.5581095,52.425436,14.5165351,52.5878101,14.6031485,52.8208272,14.1146491,52.9733951,14.152759,53.0734212,14.3502374,53.2665624,14.4229927,53.8734759,14.1977979,53.9958517,14.2220497,54.3709213,15.9751041, projections=EPSG:4326,EPSG:2180,EPSG:2176,EPSG:2177,EPSG:2178,EPSG:2179, icon=http://wiki.openstreetmap.org/w/images/2/25/Geoportal-josm.png, valid-georeference=true}, {name=Geoportal 2: Ortofotomapa (aerial image), type=wms, url=http://mapy.geoportal.gov.pl/wss/service/img/guest/ORTO/MapServer/WMSServer?FORMAT=image/jpeg&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&LAYERS=Raster&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}{header(User-Agent,Mozilla/5.0 (JOSM)}, attribution-text=Główny Urząd Geodezji i Kartografii , attribution-url=http://geoportal.gov.pl/web/guest/regulamin, logo-image=http://i.imgur.com/aFlvMpM.png, country-code=PL, max-zoom=23, bounds=48.994006,14.114649,54.902272,24.168728, shapes=54.3709213,15.9751041,54.5561775,16.311164,54.7845723,17.1391878,54.9022727,18.3448458,54.4737213,19.6613689,54.4213456,20.2815206,54.3406369,21.4663914,54.3769755,22.7759855,54.4233613,22.8625989,54.2678633,23.2956657,54.0955258,23.5347186,53.9775182,23.5208604,53.4629603,23.7183389,53.1856735,23.9296755,52.6887269,23.9296755,52.6067497,23.732197,52.5878101,23.5658994,52.3302642,23.2090523,52.2370089,23.1951942,52.1860596,23.5035377,52.0030113,23.6906226,51.739903,23.5970802,51.3888562,23.6629063,50.9827781,23.9366046,50.8604752,24.1687284,50.8035823,24.0197534,50.6610467,24.1098313,50.4188439,24.0578633,50.3083403,23.6178674,49.5163532,22.6824431,49.2094935,22.7378756,49.0780441,22.9041733,48.9940062,22.8625989,49.0371785,22.6096878,49.2004392,22.0761495,49.3721872,21.8474902,49.4488281,21.3763135,49.3721872,21.1026153,49.3022043,20.9120659,49.3902311,20.6452967,49.3315641,20.1845136,49.2004392,20.1186875,49.1302123,19.9419962,49.2117568,19.765305,49.3992506,19.7479823,49.4150307,19.6024718,49.5815389,19.5089294,49.5905232,19.4292451,49.4150307,19.2317666,49.387976,18.9961783,49.4916048,18.9338167,49.4938552,18.8368097,49.6623381,18.8021643,49.7094091,18.6427958,49.8994693,18.521537,50.0109209,18.0815412,49.9886512,17.8875272,50.0687739,17.7385522,50.1709584,17.6068999,50.2153184,17.7454813,50.3017019,17.710836,50.2640668,17.4163505,50.4453265,16.9486384,50.4033889,16.8932058,50.3105529,17.0006064,50.2241854,17.017929,50.186489,16.8135215,50.0976742,16.6402948,50.2862087,16.4324227,50.4276731,16.1968344,50.5885165,16.4220291,50.6632429,16.3388803,50.6368824,16.2280152,50.6127057,16.0547884,50.7641544,15.5732181,50.8976368,15.2683391,50.980597,15.2440873,51.0133036,15.0292862,50.8582883,15.0015699,50.8735944,14.8110205,51.0721176,14.956531,51.2914636,15.0188926,51.4601459,14.9392083,51.5571799,14.7209426,51.6260562,14.7521234,51.8427626,14.5996839,52.0733396,14.70362,52.2497371,14.5581095,52.425436,14.5165351,52.5878101,14.6031485,52.8208272,14.1146491,52.9733951,14.152759,53.0734212,14.3502374,53.2665624,14.4229927,53.8734759,14.1977979,53.9958517,14.2220497, projections=EPSG:4326,EPSG:2180,EPSG:2176,EPSG:2177,EPSG:2178,EPSG:2179, icon=http://wiki.openstreetmap.org/w/images/2/25/Geoportal-josm.png, valid-georeference=true}, {name=MD Three Inch Aerial Imagery, id=geodata.md.gov-MD_ThreeInchImagery, type=wms, url=http://geodata.md.gov/imap/services/Imagery/MD_ThreeInchImagery/MapServer/WmsServer?FORMAT=image/jpeg&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&LAYERS=MD_ThreeInchImagery&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}, attribution-text=DoIT, MD iMap, MDP, attribution-url=http://imap.maryland.gov/Pages/imagery-products.aspx, country-code=US, max-zoom=20, cookies=, bounds=38.720049,-77.255164,39.172717,-76.025406, shapes=38.980805,-76.462989,38.947795,-76.463258,38.936904,-76.494987,38.936974,-76.516169,38.959102,-76.547629,38.986665,-76.547449,39.003059,-76.515586,39.002919,-76.483902,38.980805,-76.462989;38.841332,-76.095483,38.840895,-76.042796,38.829805,-76.042886,38.8297,-76.032295,38.796672,-76.032766,38.796637,-76.025451,38.774616,-76.025406,38.774721,-76.03308,38.730728,-76.033663,38.730938,-76.054621,38.720049,-76.054801,38.720434,-76.107533,38.753384,-76.107137,38.75346,-76.11754,38.797305,-76.117013,38.797152,-76.096014,38.841332,-76.095483;39.168385,-77.23397,39.146475,-77.255164,39.113429,-77.254962,39.053371,-77.180934,39.047696,-77.149072,39.047794,-77.127978,39.053252,-77.106831,39.091695,-77.106877,39.108273,-77.117746,39.124847,-77.160111,39.152137,-77.159752,39.163024,-77.170479,39.172717,-77.212844,39.168385,-77.23397, projections=EPSG:4326,EPSG:3857,EPSG:2248,EPSG:2893,EPSG:6487,EPSG:6488,EPSG:26985, description=Three Inch Resolution Imagery for the cities of Rockville, Gaithersburg and Annapolis}]
imagery.generic.loader.cachedir=\\samba\w\tmp\josm
imagery.layers.default=[Bing, DigitalGlobe-Premium, DigitalGlobe-Standard, EsriWorldImagery, Mapbox, osm-mapnik-black_and_white, standard]
imagery.offsetbookmarks=[{projection-code=EPSG:2180, imagery-name=Geoportal 2: Ortofotomapa (zdjęcia lotnicze) WMTS, name=a, dx=199.23, dy=-80.17, center-lon=21.040354680675133, center-lat=52.24822296450666}]
imagery.offsets=[[EPSG:2180, Geoportal 2: Ortofotomapa (zdjęcia lotnicze) WMTS, a, 199.23, -80.17, 21.040354680675133, 52.24822296450666]]
iodb.modify.toolbar=false
iso.dates=true
josm.version=13170
language=pl
lastDirectory=%UserProfile%\Desktop
mapillary-info.visible=true
mapillary.imageInfo.helpDisplayedCountdown=0
mappaint.renderer-class-name=org.openstreetmap.josm.data.osm.visitor.paint.StyledMapRenderer
mappaint.style.entries=[{active=true, title=JOSM domyślny (MapCSS), ptoken=standard, url=resource://styles/standard/elemstyles.mapcss}, {active=false, title=Potlatch 2, ptoken=standard, url=resource://styles/standard/potlatch2.mapcss}]
mappaint.style.known-defaults=[resource://styles/standard/elemstyles.mapcss, resource://styles/standard/potlatch2.mapcss]
marker.audiofromstart=false
marker.makeautomarkers.layer Current.gpx=true
marker.makeautomarkers.layer gpx.gpx=true
message.imagery.nagPanel.http://emuia1.gugik.gov.pl/wmsproxy/emuia/wms?SERVICE=WMS&FORMAT=image/gif&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&transparent=true&LAYERS=emuia:mapa_punktow_adresowych,emuia:layer_miejscowosci_granica&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}=false
message.imagery.nagPanel.http://mapy.geoportal.gov.pl/wss/service/PZGIKINSP/guest/services/G2_EMUIA_WMS/MapServer/WMSServer?FORMAT=image/png&TRANSPARENT=TRUE&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&LAYERS=PunktyAdresowe&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}=false
message.imagery.nagPanel.http://mapy.geoportal.gov.pl/wss/service/PZGIKINSP/guest/services/G2_EMUIA_WMS/MapServer/WMSServer?FORMAT=image/png&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&LAYERS=MiejscowoscPkt,MiejscowosciPow,PunktyAdresowe&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}&TRANSPARENT=TRUE=false
message.imagery.nagPanel.http://osmapa.pl/admin?FORMAT=image/jpeg&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&LAYERS=admin7_line,admin8_poly,pow_nazwy,admin8_line,a7_nazwy,a79_nazwy&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}=false
message.imagery.nagPanel.http://www.punktyadresowe.pl/cgi-bin/wms-impa?FORMAT=image/png&TRANSPARENT=TRUE&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&LAYERS=impa-adresy&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}=false
message.imagery.nagPanel.http://www.punktyadresowe.pl/cgi-bin/wms-impa?FORMAT=image/png&TRANSPARENT=TRUE&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&LAYERS=impa-ulice,impa-adresy&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}=false
message.imagery.nagPanel.http://www.punktyadresowe.pl/cgi-bin/wms-impa?FORMAT=image/png&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&LAYERS=impa-ulice,impa-adresy&STYLES=&SRS=EPSG:2180&WIDTH=512&HEIGHT=512&BBOX=572119.7549492,631541.4799829,572196.1919742,631617.9170079&TRANSPARENT=TRUE=false
message.imagery.nagPanel.http://www.punktyadresowe.pl/cgi-bin/wms-impa?FORMAT=image/png&amp;VERSION=1.1.1&amp;SERVICE=WMS&amp;REQUEST=GetMap&amp;LAYERS=impa-ulice,impa-adresy&amp;STYLES=&amp;SRS={proj}&amp;WIDTH={width}&amp;HEIGHT={height}&amp;BBOX={bbox}&amp;TRANSPARENT=TRUE=false
message.imagery.nagPanel.https://emuia1.gugik.gov.pl/wmsproxy/emuia/wms?SERVICE=WMS&FORMAT=image/gif&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetMap&transparent=true&LAYERS=emuia:mapa_punktow_adresowych,emuia:layer_miejscowosci_granica&STYLES=&SRS={proj}&WIDTH={width}&HEIGHT={height}&BBOX={bbox}{header(User-Agent,Mozilla/5.0 (X11; Linux x86_64)}=false
message.overwriteEditKey=false
message.overwriteEditKey.value=1
mirror.<josm.cache>\images.http://i.imgur.com/aFlvMpM.png=[1514415188747, <josm.cache>\images\mirror_http___i.imgur.com_aFlvMpM.png]
mirror.<josm.cache>\images.http://i.imgur.com/ib6TAEV.png=[1480450950208, <josm.cache>\images\mirror_http___i.imgur.com_ib6TAEV.png]
mirror.<josm.cache>\images.http://static.waymarkedtrails.org/img/map_cycling.png=[1514312780028, <josm.cache>\images\mirror_http___static.waymarkedtrails.org_img_map_cycling.png]
mirror.<josm.cache>\images.http://svn.openstreetmap.org/applications/editors/josm/plugins/cadastre-fr/images/cadastre_small.png=[1477863877975, <josm.cache>\images\mirror_http___svn.openstreetmap.org_applications_editors_josm_plugins_cadastre-fr_images_cadastre_small.png]
mirror.<josm.cache>\images.http://wiki.openstreetmap.org/w/images/2/25/Geoportal-josm.png=[1514312779810, <josm.cache>\images\mirror_http___wiki.openstreetmap.org_w_images_2_25_Geoportal-josm.png]
mirror.<josm.cache>\images.https://wiki.openstreetmap.org/w/images/thumb/9/90/OSM_Netherlands_Logo.svg/100px-OSM_Netherlands_Logo.svg.png=[1491092097988, <josm.cache>\images\mirror_https___wiki.openstreetmap.org_w_images_thumb_9_90_OSM_Netherlands_Logo.svg_100px-OSM_Netherlands_Logo.svg.png]
mirror.<josm.cache>\images.https://www.basemap.at/images/logo_basemap.jpg=[1490383516585, <josm.cache>\images\mirror_https___www.basemap.at_images_logo_basemap.jpg]
mirror.http://188.253.0.155:6080/arcgis/rest/services/Mashhad_BaseMap_1/MapServer/WMTS/1.0.0/WMTSCapabilities.xml=[1479163723505, <josm.cache>\mirror_http___188.253.0.155_6080_arcgis_rest_services_Mashhad_BaseMap_1_MapServer_WMTS_1.0.0_WMTSCapabilities.xml]
mirror.http://geodata.nationaalgeoregister.nl/tiles/service/wmts/bag?request_GetCapabilities=[1490390683724, <josm.cache>\mirror_http___geodata.nationaalgeoregister.nl_tiles_service_wmts_bag_request_GetCapabilities]
mirror.http://mapy.geoportal.gov.pl/wss/service/WMTS/guest/wmts/ISOK_CIEN?REQUEST_GetCapabilities&SERVICE_WMTS=[1491844927642, <josm.cache>\mirror_http___mapy.geoportal.gov.pl_wss_service_WMTS_guest_wmts_ISOK_CIEN_REQUEST_GetCapabilities_SERVICE_WMTS]
mirror.http://mapy.geoportal.gov.pl/wss/service/WMTS/guest/wmts/ORTO?SERVICE_WMTS&REQUEST_getcapabilities=[1514415185186, <josm.cache>\mirror_http___mapy.geoportal.gov.pl_wss_service_WMTS_guest_wmts_ORTO_SERVICE_WMTS_REQUEST_getcapabilities]
mirror.http://mapy.geoportal.gov.pl/wss/service/img/guest/ORTO/MapServer=[1474481066220, <josm.cache>\mirror_http___mapy.geoportal.gov.pl_wss_service_img_guest_ORTO_MapServer]
mirror.http://mapy.geoportal.gov.pl/wss/service/img/guest/ORTO/MapServer/WMSServer?VERSION_1.1.1&SERVICE_WMS&REQUEST_GetCapabilities=[1474481398045, <josm.cache>\mirror_http___mapy.geoportal.gov.pl_wss_service_img_guest_ORTO_MapServer_WMSServer_VERSION_1.1.1_SERVICE_WMS_REQUEST_GetCapabilities]
mirror.http://mapy.geoportal.gov.pl/wss/service/img/guest/ORTO/MapServer/WMSServer?VERSION_1.1.1&SERVICE_WMS&REQUEST_GetCapabilitiesSERVICE_WMS&REQUEST_GetCapabilities=[1474481399946, <josm.cache>\mirror_http___mapy.geoportal.gov.pl_wss_service_img_guest_ORTO_MapServer_WMSServer_VERSION_1.1.1_SERVICE_WMS_REQUEST_GetCapabilitiesSERVICE_WMS_REQUEST_GetCapabilities]
mirror.http://mapy.geoportal.gov.pl/wss/service/img/guest/ORTO/MapServer?=[1474481070614, <josm.cache>\mirror_http___mapy.geoportal.gov.pl_wss_service_img_guest_ORTO_MapServer_]
mirror.http://mapy.geoportal.gov.pl/wss/service/img/guest/ORTO/MapServer?SERVICE_WMS&REQUEST_GetCapabilities=[1474481070634, <josm.cache>\mirror_http___mapy.geoportal.gov.pl_wss_service_img_guest_ORTO_MapServer_SERVICE_WMS_REQUEST_GetCapabilities]
mirror.http://mapy.geoportal.gov.pl/wss/service/img/guest/ORTO/MapServerSERVICE_WMS&REQUEST_GetCapabilities=[1474481066241, <josm.cache>\mirror_http___mapy.geoportal.gov.pl_wss_service_img_guest_ORTO_MapServerSERVICE_WMS_REQUEST_GetCapabilities]
mirror.http://siemianowice.geoportal2.pl/map/wms/wms.php?SERVICE_WMS&REQUEST_GetCapabilities=[1474481533360, <josm.cache>\mirror_http___siemianowice.geoportal2.pl_map_wms_wms.php_SERVICE_WMS_REQUEST_GetCapabilities]
mirror.http://sitplan.um.bytom.pl/isdp/scripts/isdp.dll/wms?SERVICE_WMS&REQUEST_GetCapabilities=[1474575327360, <josm.cache>\mirror_http___sitplan.um.bytom.pl_isdp_scripts_isdp.dll_wms_SERVICE_WMS_REQUEST_GetCapabilities]
mirror.http://tile.informatievlaanderen.be/ws/raadpleegdiensten/wmts?request_getcapabilities&service_wmts&version_1.0.0=[1478120483524, <josm.cache>\mirror_http___tile.informatievlaanderen.be_ws_raadpleegdiensten_wmts_request_getcapabilities_service_wmts_version_1.0.0]
mirror.http://www.geo.powiat.bedzin.pl/isdp/scripts/isdp.dll/wms?=[1474482882130, <josm.cache>\mirror_http___www.geo.powiat.bedzin.pl_isdp_scripts_isdp.dll_wms_]
mirror.http://www.geo.powiat.bedzin.pl/isdp/scripts/isdp.dll/wms?SERVICE_WMS&REQUEST_GetCapabilities=[1474482721409, <josm.cache>\mirror_http___www.geo.powiat.bedzin.pl_isdp_scripts_isdp.dll_wms_SERVICE_WMS_REQUEST_GetCapabilities]
mirror.https://josm.openstreetmap.de/maps=[1514415521988, <josm.cache>\mirror_https___josm.openstreetmap.de_maps]
mirror.https://josm.openstreetmap.de/presets=[1477679341411, <josm.cache>\mirror_https___josm.openstreetmap.de_presets]
mirror.https://josm.openstreetmap.de/styles=[1478336959499, <josm.cache>\mirror_https___josm.openstreetmap.de_styles]
org.openstreetmap.josm.actions.OpenLocationAction.uploadAddressHistory=[http://osm.vink.pl/osm/adresy/iMPA/otmuchow.osm, , http://osm.vink.pl/osm/granice/all/2205083.osm, http://osm.vink.pl/osm/granice/all/2205085.osm, http://osm.vink.pl/osm/granice/all/1426053.osm, https://www.openstreetmap.org/changeset/42995069, http://osm.vink.pl/osm/granice/all/2807063.osm, http://osm.vink.pl/osm/granice/all/2807043.osm, http://osm.vink.pl/osm/granice/all/2807032.osm, http://osm.vink.pl/osm/granice/all/0402062.osm, http://osm.vink.pl/osm/granice/prg/gminy/2803.osm , http://osm.vink.pl/osm/granice/all/0402053.osm, http://osm.vink.pl/osm/granice/prg/gminy/0402.osm , http://osm.vink.pl/osm/granice/all/2803043.osm, http://osm.vink.pl/osm/granice/1803032.osm]
org.openstreetmap.josm.actions.OverpassDownloadAction$OverpassDownloadDialog.geometry=x=780,y=400,width=1000,height=600
org.openstreetmap.josm.actions.SessionSaveAsAction$SessionSaveAsDialog.geometry=x=1105,y=475,width=350,height=450
org.openstreetmap.josm.gui.conflict.tags.CombinePrimitiveResolverDialog.geometry=x=3072,y=408,width=800,height=600
org.openstreetmap.josm.gui.dialogs.DeleteFromRelationConfirmationDialog.geometry=x=1080,y=600,width=400,height=200
org.openstreetmap.josm.gui.dialogs.InspectPrimitiveDialog.geometry=x=261,y=249,width=750,height=550
org.openstreetmap.josm.gui.dialogs.LatLonDialog.geometry=x=1197,y=430,width=570,height=538
org.openstreetmap.josm.gui.dialogs.properties.TagEditHelper$AddTagsDialog.geometry=x=388,y=236,width=566,height=418
org.openstreetmap.josm.gui.dialogs.properties.TagEditHelper$EditTagDialog.geometry=x=1136,y=606,width=862,height=188
org.openstreetmap.josm.gui.dialogs.relation.GenericRelationEditor.geometry=x=1710,y=154,width=700,height=854
org.openstreetmap.josm.gui.download.DownloadDialog.geometry=x=987,y=271,width=1444,height=882
org.openstreetmap.josm.gui.download.DownloadObjectDialog.primitivesHistory=[3201068, 3776337, r2651322, 474450051, 289077826, 479709300, 479602939, 6635429, 1761858]
org.openstreetmap.josm.gui.help.HelpBrowser.geometry=x=0,y=0,width=600,height=400
org.openstreetmap.josm.gui.history.HistoryBrowserDialogManager.geometry=x=855,y=470,width=1100,height=500
org.openstreetmap.josm.gui.io.UploadDialog.geometry=x=1021,y=705,width=600,height=600
org.openstreetmap.josm.gui.layer.gpx.ChooseTrackVisibilityAction.geometry=x=780,y=450,width=1000,height=500
org.openstreetmap.josm.gui.oauth.OAuthAuthorizationWizard.geometry=x=1055,y=430,width=600,height=540
org.openstreetmap.josm.gui.preferences.PreferenceDialog.geometry=x=621,y=300,width=1355,height=800
org.openstreetmap.josm.plugins.utilsplugin2.latlon.LatLonDialog.geometry=x=3535,y=398,width=610,height=643
osm-download.bounds=52.2463605;21.0365709;52.2511079;21.0467128
osm-server.upload-strategy=chunked
osm-server.upload-strategy.chunk-size=1000
pluginmanager.lastupdate=1512156951769
pluginmanager.version=13170
plugins=[Mapillary, apache-commons, apache-http, imagery_offset_db, photo_geotagging, photoadjust, reverter, utilsplugin2]
plugins.photo_geotagging.keep_backup=false
projection.sub.core:dutchrd=[]
projection.sub.core:puwg=[EPSG:2180]
projection.sub.core:wgs84=[]
properties.recent-tags=[cycleway:left, yes, oneway:bicycle, no, cycleway:left, opposite_lane, note, Inny teryt:simc niż Półwieś naokoło, note, Osobna jednostka administracyjna do Napromka - to jest Osada Leśna, note, Granica zmieniona w celu objęcia numerów 47 i 48 granicą wsi Lewałd Wielki, addr:houseumber, 3, addr:city, Miasto, building, yes, note, Granica zmieniona w celu objęcia okolicznych adresów granicą, administrative, boundary, source:geometry, Twórczość własna na bazie EMUiA, source:geometry, Twórczość własna na bazie adresów w iMPA, note, Stara adresacja, do usunięcia w przyszłości, name, Nowosądecka, name:en, Musical Sculpture Path along Ramon Crater, name:en, Avdat National Park, highway, path, highway, ford, website, http://www.parks.org.il/sites/English/ParksAndReserves/mamshit/Pages/MamshitCamp.aspx, ford, yes, highway, residential, website, http://rmpc-jericho.ru/, highway, track, website, http://www.iyha.org.il/hostels/north-hostels/beit-shean/?lang=en, fixme, check if there is need to replace it with Stadion Narodowy 11, highway, construction, lanes, 2, lanes, 3, construction, cycleway]
proxy.policy=no-proxy
relationlist.minimized=true
remotecontrol.enabled=true
remotecontrol.https.enabled=true
reverter.ChangesetIdQuery.changesetsHistory=[44636896]
search.history=[RC Zofii, RC Przemysława, RC "addr:street", RC Majkowskiego, RC addr:street, RC fixme , RC ("fixme"="Mixed addressing scheme in city - with streets and without. 51.7% (124) with streets., Check address existence"), RC fixme inview, RC ("addr:street"="Pod Otomino")]
selectionlist.minimized=true
sidetoolbar.hidden.mapmode/photoadjust.png=true
socket.timeout.read=600
sourcetag.value=gps
taggingpreset.entries=[{title=Wewętrzne szablony, url=resource://data/defaultpresets.xml}]
toggleDialogs.width=839
toolbar=[open, save, download, upload, |, undo, redo, |, dialogs/search(searchExpression=), preference, |, splitway, combineway, wayflip, |, imagery-offset, |, tagginggroup_Highways/Streets, tagginggroup_Highways/Ways, tagginggroup_Highways/Waypoints, tagginggroup_Highways/Barriers, |, tagginggroup_Transport/Car, tagginggroup_Transport/Public Transport, |, tagginggroup_Facilities/Tourism, tagginggroup_Facilities/Food+Drinks, |, tagginggroup_Man Made/Historic Places, |, tagginggroup_Man Made/Man Made, getoffset]
upload.comment.history=[Korekcja przystanków z wizji lokalnej, Korekcja geometri po namiarach z GPS, Nowe ścieżki rowerowe przy Zamoyskiego, Poprawa ciągłości szlaków rowerowych, Przesunięcie terminu na koniec grudnia, Fix relation type member: outer -> outline, AutoKemp Erika, Aktualizacja numeracji adresowej na podstawie danych urzędowych w gminie Żukowo., Usunięcie cycleway=track tam gdzie są ścieżki rowerowe, a nie pasy, rozpoczęcie budowy kolejnego etapu Trasy Świętokrzyskiej, Jazda rowerem dozwolona aż do mostu (patrząc od strony Zegrza Południowego), Haifa -> Tel Aviv - based on trip - 2017.02.18, Nazareth -> Haifa - based on trip - 2017.02.16, Beit She'an -> Nazareth - based on trip - 2017.02.15, Jericho -> Beit She'an - based on trip - 2017.02.14, Remove tourism=attraction added in: https://www.openstreetmap.org/changeset/42995069]
upload.comment.last-used=1514312900
upload.source.history=[survey, gpx, OSM, Mapillary, survey, OSM, survey, website, zukowo.e-mapa.pl, survey, gpx track, photos, survey, gpx track, photos, http://www.parks.org.il/sigalit/DAFDAFOT/Avdat_eng_26.3.pdf, http://hosting18.vpo9.iat.pl/, OSM, , OSM, iMPA, iMPA, merger.py, EMUiA, PRG, osm-borders.py, EMUiA, osm-borders.py, Survey, 20.12.2016]
utilsplugin2.customurl=https://www.openstreetmap.org/{#type}/{#id}/history
utilsplugin2.urlHistory=[Wikipedia, https://en.wikipedia.org/w/index.php?search={name}&fulltext=Search, Wikipedia RU, http://osm.mapki.com/history/{#type}.php?id={#id}, Who Dit It?, http://simon04.dev.openstreetmap.org/whodidit/?zoom=12&lat={#lat}&lon={#lon}&layers=BTT, Keep Right validator, http://keepright.ipax.at/report_map.php?zoom=14&lat={#lat}&lon={#lon}&layers=B0T, Element history [demo, =Ctrl-Shift-H], https://www.openstreetmap.org/{#type}/{#id}/history, Browse element [demo, =Ctrl-Shift-I], https://www.openstreetmap.org/{#type}/{#id}]
validator.org.openstreetmap.josm.data.validation.tests.MapCSSTagChecker.entries=[{active=true, title=Addresses, url=resource://data/validator/addresses.mapcss}, {active=true, title=Tag combinations, url=resource://data/validator/combinations.mapcss}, {active=true, title=Deprecated features, url=resource://data/validator/deprecated.mapcss}, {active=true, title=Geometry, url=resource://data/validator/geometry.mapcss}, {active=true, title=Highways, url=resource://data/validator/highway.mapcss}, {active=true, title=Multiple values, url=resource://data/validator/multiple.mapcss}, {active=true, title=Numeric values, url=resource://data/validator/numeric.mapcss}, {active=true, title=Religion, url=resource://data/validator/religion.mapcss}, {active=true, title=Relations, url=resource://data/validator/relation.mapcss}, {active=true, title=Unnecessary tags, url=resource://data/validator/unnecessary.mapcss}, {active=true, title=Wikipedia, url=resource://data/validator/wikipedia.mapcss}, {active=true, title=Territories, url=resource://data/validator/territories.mapcss}]
validator.skip=[]
validator.skipBeforeUpload=[]

comment:6 Changed 2 weeks ago by Gazer75

Resolution: irreproducible
Status: needinfoclosed

After modifying my cache limit it appears to behave again. No idea why it didn't before.

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain Gazer75.
as The resolution will be set.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.